prefix="/Users/runner/work/TileDB/TileDB/dist"
exec_prefix="${prefix}"
libdir="${prefix}/lib"
includedir="${prefix}/include"

Name: TileDB
Description: The Storage Engine for Data Science
URL: https://github.com/TileDB-Inc/TileDB
Version: 2.29.0
Requires: 
Requires.private: 
Cflags: -I"${includedir}"
Libs: -L"${libdir}" -ltiledb
Libs.private: -L"${libdir}" -ltiledb 
